canvas {
  border: 1px solid black;
  cursor: grab;
  margin: 10px;
  image-rendering: crisp-edges;  /* <-- pixels nets */
  max-width: 1024px;
  align-self: center;
}
canvas:active {
  cursor: grabbing;
}
main {
    display:flex;
    flex-direction:column;
}
div.math {
    overflow-x: auto;
    max-width: 100%;
    padding-bottom: 6px;
}
table {
    border-collapse: collapse;
    flex-shrink: 1;
    width: fit-content;
    align-self: center;
}
th, td {
    border: 1px solid black;
    padding-left: 1em;
    padding-right: 1em;
}
menu {
    position: fixed;
    right: 0px;
    top: 0px;
    margin: 0;
    padding-top: 3px;
    padding-right: 8px;
}
